body {
    font-family: 'Roboto Mono',monospace;
    min-height: 400px;
    background-image: url('');
    background-size: 80vh;
    background-position: center bottom;
    background-repeat: no-repeat;
  }
  
  input {
    border-radius: 10px;
    padding: 5px;
    margin: 5px;
  }
  
  input[type=number]{
    width: 50px;
  }
  
  .container {
    text-align: center;
    padding: 20px;
    height: 100vh;
  }
  
  .page-title {
    margin: 0 0 5px;
  }
  
  .page-subtitle {
    font-size: 60px
    margin-top 5px;
  }
  .texto{
    font-size: 40px
    margin-top 5px;
    text-align: left;
  }
  .resultado {
    font-size: 20px;
    margin: 10px;
    border-radius: 5px;
    padding: 5px;
    width: 30%;
    margin-left: auto;
    margin-right: auto; 
    background-color: rgb(4, 0, 255);
  }
  
  .cod_fonte{
    text-align: left;
    
  }

  .colunas{
    display: flex;
    flex-flow: row wrap;
  }

  .col1{
    width:50%;
    text-align: left;
  }
  .col2{
    width:50%;
  }

  .comandos{
    float:left;
    width:90%;
  }

table {
  border-collapse:collapse;
  border:solid 2px #999999;
  width:60%;
  margin: 0 auto;
}

thead tr th {
  text-align:center;
  border-bottom:solid 2px #ff0909;
  border-left:solid 2px #ff0909;
}
         
tr td, tr th {
  border:dotted 1px #999999;
  text-align: center; 
  vertical-align: middle;
}

tfoot tr td {
  text-align:center;
  border-top:solid 2px #000000;
}

#tbZebrada tbody tr:nth-child(2n+1) { background: #eee; }
